import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-new-temp-report',
  templateUrl: './new-temp-report.component.html',
  styleUrls: ['./new-temp-report.component.scss']
})
export class NewTempReportComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
